data: 
  type: bubble_table
  results_label:
    title: 結果
  results:
      header: null
      color: '#6FDAC9'
      rows: 
        - "一般社員の25%が、「AIを活用するための十分なトレーニングとリソースが組織で提供されていない」と回答"
        - "その内、その認識を共有していた経営幹部はわずか15%"
      data: 
          一般社員の25が、「aiを活用するための十分なトレーニングとリソースが組織で提供されていない」と回答: 25
          その内、その認識を共有していた経営幹部はわずか15: 15
        

        